DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #539

H6 trg xu ly dif liéu do sai s6t ctiia khach hang (T trinh da duyét hoan tat mdi phat hién sai hinh thic
mua sam cta hang héa va thiéu nha cung cap)

10/27/2020 01:49 PM - Luc Tran Van

Status: Closed Start date: 10/27/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2020 02:26 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0020/2020/TTr-0692103'
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200400'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200400'

#2 - 10/27/2020 02:32 PM - Luc Tran Van
- File DATA TTCT 0020 0692103.xIsx added

INSERT INTO PL_REQUEST_PROCESS SELECT 'PLRD00000200400', 'GDK_TT', 'P', 'GDK'," ,'tunt','10/22/2020 4:22:08 PM' ,'DVCM', 'N',",
'DM0000000000015', N'Giam déc khéi da phé duyét', ","

#3 - 10/27/2020 02:48 PM - Luc Tran Van
INSERT INTO PL_PROCESS SELECT 'PLRD00000200400', '"GDK_TT", 'tunt','10/22/2020 4:22:08 PM', N'Phé duyét',N'Giam déc khdi da phé duyét'

#4 - 10/27/2020 02:57 PM - Luc Tran Van

--SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0020/2020/TTr-0692103'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200400'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200400'

SELECT * FROM PL_PROCESS WHERE REQ_ID ='PLRD00000200400'

--UPDATE PL_REQUEST_DOC_DT SET SUP_ID ='CMS000000251259' WHERE REQ_ID ='PLRD00000200400'
---SELECT * FROM CM_DVDM

--UPDATE PL_REQUEST_PROCESS SET DVDM_ID ='DM0000000000015' WHERE ID ='5246'

SELECT * FROM TR_REQUEST_DOC WHERE PL_REQ_ID ='PLRD00000200400'
SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID =TRRD00000251341"
UPDATE TR_REQUEST_DOC_DT SET SUP_ID ='CMS000000251259' WHERE REQ_DOC_ID ="TRRD00000251341'

#5 - 10/27/2020 02:58 PM - Luc Tran Van
- File DATA TTCT 0020 0692103 SAU KHI CAP NHAT DATA.xIsx added

#6 - 10/27/2020 03:38 PM - Luc Tran Van

--SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0020/2020/TTr-0692103'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200400'

UPDATE PL_REQUEST_DOC_DT SET QUANTITY =1,PRICE =50000000,TRADE_TYPE ='CDT" WHERE REQ_ID ='PLRD00000200400'
SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000341'

SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID ="TRRD00000251341"

UPDATE TR_REQUEST_DOC_DT SET QUANTITY =1, PRICE =50000000, PRICE_ETM =50000000 WHERE REQ_DOC_ID ="TRRD00000251341'

#7 - 11/01/2020 09:51 PM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TTCT 0020 0692103.xIsx 28.6 KB 10/27/2020 Luc Tran Van

06/17/2025 12




DATA TTCT 0020 0692103 SAU KHI CAP NHAT DATA xlsx 28.5 KB 10/27/2020 Luc Tran Van

06/17/2025 22
